How to install ruby-dataobjects-postgres on Debian 9 (Stretch)